The bindings-common package

[Tags: bsd3, deprecated, library]

Deprecated in favor of bindings-DSL

The bindings-* set of packages contain low level bindings for established libraries, and is aimed at developers of higher level modules that can use it as foundation. They all mimic the exact names and functionality of the original libraries. For a specific library, look for package bindings-library_name.


Versions0.1, 0.1.1, 0.1.2, 0.1.3, 0.1.4, 0.2, 0.2.1, 0.2.2, 0.2.3, 0.2.4, 0.2.5, 0.2.6, 1.0, 1.1, 1.2, 1.3, 1.3.1, 1.3.2, 1.3.3, 1.3.4
Change logNone available
Dependenciesbase [details]
AuthorMaurício C. Antunes
MaintainerMaurício C. Antunes
Home page
UploadedTue Jun 2 14:19:36 UTC 2009 by MauricioAntunes
Downloads3411 total (111 in last 30 days)
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]




Maintainers' corner

For package maintainers and hackage trustees